.feature-page {
	padding-left: 10px;
}

.features-title-container {
	height: 300px;
	/*background-image: url('../images/city.jpg');*/
	background-size: cover;
	background-position: top;
	text-align: left;
}

.features-explained {
	text-decoration: none;
}

.page-link {
	color: #4376c6;
}

.features-explained-link:hover {
	color: #72a9ff;
}

.features-commandline-table {
	border-collapse: collapse; 
	border: 1px solid rgb(209,209,209);
}

.table-header {
	color: white;
	background-color: #f7a307;
	text-align: center;
	padding: 10px;
}

.table-cell {
	padding: 10px;
	border: 1px solid rgb(209,209,209);
}